@charset "UTF-8";
/* CSS Document */



.inhalt-spacer {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:0.5em;
}


.csc-textpic img { padding-top:0px;}

.csc-textpic-text { padding-bottom:15px;}

/* -------------------- Box 1 ------------------------ */
.box1,
#wrapper-g .frame-default,
#wrapper-k .frame-default,
#column1 .frame-default,
#column2-2sp .frame-default,
#wrapper-kt .frame-default
{
	border-radius: 5px;
	border:1px solid #ccc;
	-moz-box-shadow: 1px 3px 4px #ddd;
    -webkit-box-shadow: 1px 3px 4px #ddd;
    box-shadow: 1px 3px 4px #ddd;
	 background:transparent url(img/box.png) no-repeat top right;
	 background-position:bottom;
	 margin:10px 5px 10px 3px;
	 padding:10px 10px 15px 10px;
}

.box1 img,
.frame-default img{
	border-radius:4px;
}


/* -------------------- Box 2 ------------------------ */
.box2,
.frame-box2 {
	border-radius: 5px;
	border:1px solid #999;
	-moz-box-shadow: 1px 3px 4px #666;
    -webkit-box-shadow: 1px 3px 4px #666;
    box-shadow: 1px 3px 4px #666;
	 background:transparent url(img/box-gruen.png) no-repeat top right;
	 background-position:bottom;
	 margin:10px 5px 10px 3px;
	 padding:10px 10px 15px 10px;
}

.box2 img,
.frame-box2 img {
	border-radius:4px;
}
	

/* #######################  navi-box     ####################### */

.navi-box {
	border-radius: 6px;
	border:solid 1px #CCC;
	-moz-box-shadow: 1px 3px 4px #aaa;
    -webkit-box-shadow: 1px 3px 4px #aaa;
    box-shadow: 1px 3px 4px #aaa;
	padding:15px 15px 25px 20px;
	margin:5px 3px 20px 3px;
	background:url(img/box-me.png);
	background-position:-5px bottom;
	}